# The MEME Suite

## Motif-based sequence analysis tools

## log-hmm

### Usage:

`log-hmm [options] <hmm file>`

### Description

This program converts an HMM file generated by mhmm from probabilities to log probabilities.

### Inputs

#### <hmm file>

A file containing the description of an HMM in mhmm format.

### Outputs

The program prints to standard output the same HMM but with log probabilities rather then probabilities.

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
General Options